umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Public Attributes | List of all members
UMLDragData::LvTypeAndID Struct Reference

`#include <umldragdata.h>`

## Public Attributes
UMLListViewItem::ListViewType | type
Uml::ID::Type | id

## Member Data Documentation

## ◆ id

Uml::ID::Type UMLDragData::LvTypeAndID::id

## ◆ type

UMLListViewItem::ListViewType UMLDragData::LvTypeAndID::type

The documentation for this struct was generated from the following file:

- umbrello/clipboard/umldragdata.h